body {
	background-image: url(../animation-graphics-3D-interactive-web-design-prototype/bg.jpg);
	background-size: 256px 256px;
	background-repeat: repeat;
	background-color: rgba(255,255,255,0.5);
	background-attachment: fixed;
	font-family: 'Roboto Condensed', sans-serif;
}

b, strong {
	font-weight: bold;
}

a:link, a:visited {
	color: #333;
}
a, a:hover {
	color: #333333;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
}

@media (min-width: 1200px) {
	.container-fluid {
		padding-right: 35px;
		padding-left: 35px;
	}
}

.header {
	text-align: center;
	margin-top: 40px;
}

.header-title {
	color: #333333;
	font-size: 30px;
	margin-top: 15px;
}

.company-wrapper {
	margin: 0 auto;
	/*visibility: hidden;*/
}
.company-info {
	margin-top: 65px;
}

.card {
	color: #333333;
	border: none;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(51, 51, 51, .3);
	opacity: 0.8;
	min-height: 480px;
	margin-bottom: 10px;
	transition: height 0.3s ease-out;
}
.card-body {
	padding: 0;
}
.card-title {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px;
	padding: 20px 10px 10px 10px;
	text-align: center;
}
.card-title-line {
	height: 1px;
	width: 60%;
	margin: 0 auto 10px auto;
	background-color: #000;
}
.card-text {
	font-size: 15px;
	font-weight: 300;
	line-height: 1.4em;
	padding: 10px 11px 0 15px;
	margin-bottom: 0;
}
.card-footer {
	border: none;
	padding: 0 11px 15px 15px;
	background-color: #fff;
}
.card-award-dolphin img,
.card-award-paper img {
	max-height: 100px;
	max-width: 171px;
}
.page-load-status-last {
	display: none;
}
.page-load-status-wait p {
	text-align: right;
	padding-right: 10px;
}
.work-examples-title,
.page-load-status-wait,
.page-load-status-last {
	height: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 3px;
	text-align: center;
	border-radius: 5px;
	background-color: #CCC;
	color: #000;
	font-size: 17px;
}
#project-list {
	margin: 0 auto;
	min-height: 800px;
}
.box,
.box .colnav {
	width: 190px;
}
.box img,
.box .clip-k {
	max-width: 100%;
}
.box {
	color: #333333;
	font-weight: 300;
	margin: 7px 5px;
	padding: 5px;
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(51, 51, 51, .3);
	height: auto !important;
	text-align: left;
}
.box h3 {
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 4px;
	font-size: 17px;
	font-weight: 700;
}
.box img.rollover {
	height: 17px;
	width: 33px;
	display: inline-block;
	margin-top: -8px;
}
.box p {
	margin-left: 5px;
	margin-right: 2px;
	font-size: 14px;
	line-height: 1.4em;
}
.box .kunde {
	padding-top: 10px;
	font-size: 10px;
	text-align: right;
	text-transform: uppercase;
	margin-bottom: 0;
}
.box .clip-k {
	height: 149px;
	background-color: #FFF;
	/*object-position: top;*/
}
.box-video {
	height: 149px;
	margin-bottom: 10px;
}
.colnav {
	background: #FF3904;
	padding: 20px 5px;
	text-align: center;
}
.colnav a,
.colnav a:hover {
	color: #fff;
}
.colnav img.pfeil {
	height: 14px;
	width: auto;
}
.statement-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 170px;
}
.statement-wrapper-md {
	height: 195px;
}
.statement-wrapper-lg {
	height: 260px;
}
.box .statement {
	font-weight: 300;
	font-size: 25px;
	color: #5b5b5b;
	margin: 10px 5px 15px;
	font-family: 'Oleo Script', cursive;
	text-align: center;
	line-height: 1;
}

.site-footer {
	margin: 20px 0;
	padding-top: 10px;
	line-height: 30px;
	font-size: 95%;
	text-align: center;
}

.poster {
	display: none;
}

.thumbnail {
	display: block;
	/*height: 180px;*/
}